<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Bootstrap Components</title>
  </head>
  <body class="text-center bg-dark text-white">
    <h3 class="mt-3 mb-3">Contact Me</h3>
    <div class="container card bg-primary d-flex w-50">
      <div class="card-body">
        <form>
          <div class="form-group">
            <label for="name">Name</label>
              <input type="name" class="form-control" id="name" placeholder="Your Name">
          </div>
          <div class="form-group">
            <label for="name">Email address</label>
              <input type="email" class="form-control" id="email" placeholder="name@example.com">
          </div>
          <div class="form-group">
            <label for="phone">Contact number</label>
              <input type="tel" class="form-control" id="phone" placeholder="+63900 000 0000">
          </div>
          <div class="form-group">
            <label for="concern">Concern</label>
              <select class="form-control" id="concern">
                <option value=""></option>
                <option value="">1</option>
                <option value="">2</option>
                <option value="">3</option>
                <option value="">4</option>
                <option value="">5</option>
              </select>
          </div>
          <div class="form-group">
            <label for="message">Message</label>
              <textarea class="d-block form-control" id="message" rows="5"></textarea>
          </div>
        </form>
        <button type="button" class="btn btn-dark m-3" data-bs-toggle="modal" data-bs-target="#exampleModal">
          Send Email
        </button>

        <div class="modal text-black" id="exampleModal" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                Message Successfully Sent
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>

    <iframe src="https://www.google.com/maps/embed?pb=!1m26!1m12!1m3!1d7721.551884801499!2d121.08779477410552!3d14.611835741040954!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m11!3e0!4m3!3m2!1d14.6048957!2d121.09083229999999!4m5!1s0x3397b83cf7021879%3A0x2e25ef1cefa46a9!2sPuregold%20Ligaya%2C%20Eulogio%20Amang%20Rodriguez%20Ave%2C%201800%20Marikina-Infanta%20Hwy%2C%20Pasig%2C%20Metro%20Manila!3m2!1d14.618349799999999!2d121.09349479999999!5e0!3m2!1sen!2sph!4v1650330554906!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>